# Generated by Django 3.2.6 on 2021-08-27 08:18

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('service_app', '0003_servicemodel_promotional_service'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='servicemodel',
            name='promotional_service',
        ),
        migrations.AddField(
            model_name='servicetohotelmodel',
            name='promotional_service',
            field=models.BooleanField(default=False, verbose_name='Promotional service'),
        ),
    ]
